[Overview][Types][Classes][Index] | Reference for unit 'PropertyStorage' (#lcl)

# TCustomPropertyStorage.WriteRect

Writes an TRect instance to the RootSection.

## Declaration

Source position: propertystorage.pas line 161

`public procedure TCustomPropertyStorage.WriteRect(`
`const Ident: string;`
`const Value: TRect`
`);`

## Arguments

`Ident` |  | Identifier used for the rectangle values.
`Value` |  | TRect instance written in the method.